.home .slider img {
  width: 100%;
  height: auto; }
.home .col_1, .home .col_2, .home .col_3 {
  float: left;
  width: 33%; }
  .home .col_1 .col_content, .home .col_2 .col_content, .home .col_3 .col_content {
    padding: 0 20px; }
  .home .col_1 .wp-caption, .home .col_2 .wp-caption, .home .col_3 .wp-caption {
    margin: 10px auto;
    width: 100% !important;
    height: auto;
    overflow: hidden; }
    .home .col_1 .wp-caption img, .home .col_2 .wp-caption img, .home .col_3 .wp-caption img {
      width: 100%;
      height: auto; }
  .home .col_1 .wp-caption-text, .home .col_2 .wp-caption-text, .home .col_3 .wp-caption-text {
    font-size: .75em;
    font-weight: bold;
    text-align: center; }
  .home .col_1 h4 a, .home .col_2 h4 a, .home .col_3 h4 a {
    color: black; }
.home .col_3 {
  width: 34%; }
  .home .col_3 .col_title {
    background-image: none; }
.home .col_title {
  background: #343333;
  background-image: url("../img/divider.png");
  background-repeat: no-repeat;
  background-position: center right;
  color: white;
  font-weight: bold;
  font-size: 1.5em;
  padding: 8px 0 8px 25px;
  margin-bottom: 30px; }
.home .seeall {
  margin-top: 20px; }

@media screen and (max-width: 800px) {
  .home .col_title {
    font-size: 1.25em; } }
@media screen and (max-width: 650px) {
  .home .col_1, .home .col_2, .home .col_3 {
    width: 100%; }
  .home .col_2, .home .col_3 {
    margin-top: 20px; }
  .home .col_title {
    background-image: none; }

  .wp-caption {
    margin: 10px auto;
    width: 100% !important;
    height: auto;
    overflow: hidden; }
    .wp-caption img {
      width: 100%;
      height: auto; } }
header {
  background: #7d1914;
  position: relative; }
  header a {
    color: white;
    text-transform: uppercase; }
  header .logo {
    float: left;
    max-height: 94px; }
  header .menu-main-menu-container {
    position: relative;
    z-index: 2; }
  header .menu {
    float: left;
    margin: 50px 0 0 15px;
    width: 60%; }
    header .menu li {
      display: inline;
      padding: 0 5px 44px 5px;
      position: relative;
      z-index: 99999999; }
      header .menu li:hover ul.sub-menu {
        display: inline-block; }
    header .menu ul.sub-menu {
      display: none;
      position: absolute;
      margin-top: 44px;
      top: 0;
      left: 0;
      width: 200px; }
      header .menu ul.sub-menu li {
        background-color: #7d1914;
        display: block;
        width: 100%;
        padding: 10px 3px 10px 8px;
        border-top: 1px solid #670d09; }
        header .menu ul.sub-menu li:hover ul.sub-menu {
          display: inline-block; }
        header .menu ul.sub-menu li ul.sub-menu {
          display: none;
          position: absolute;
          margin-top: 0;
          left: 100%;
          top: -1px; }
          header .menu ul.sub-menu li ul.sub-menu li {
            display: block; }
  header .contribute {
    position: absolute;
    top: 0;
    right: 0; }
  header .responsive_menu {
    display: none; }

@media screen and (max-width: 1210px) {
  header .menu {
    margin: 20px 0 20px 15px;
    width: 100%; }
    header .menu li {
      padding: 0 15px 44px 15px; }
    header .menu ul.sub-menu {
      margin-top: 34px; }

  .contribute img {
    width: 70%;
    height: auto;
    float: right; } }
@media screen and (max-width: 800px) {
  header .menu {
    margin-left: 20px; }
    header .menu li {
      padding: 0 3px; } }
@media screen and (max-width: 650px) {
  header .logo img {
    width: 60%;
    height: auto; }
  header .menu {
    margin-top: 60px;
    margin-left: 0px;
    width: 100%; }
    header .menu li {
      padding: 5px 0;
      width: 100%;
      display: inline-block;
      text-align: center; }
    header .menu ul.sub-menu {
      display: none !important; } }
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  header .menu {
    margin-top: 0; }
  header .responsive_menu {
    display: block !important;
    margin: 0px auto;
    text-align: center;
    clear: both;
    padding: 60px 0 20px 0; }
  header #menu-main-menu {
    display: none; } }
footer {
  background: #343333;
  color: white;
  font-size: .85em;
  position: relative;
  height: 112px; }
  footer a {
    color: white; }
  footer .text {
    float: left;
    width: 70%;
    text-align: center;
    font-size: .82em;
    margin: 5px 0 0 20px; }
    footer .text span.body {
      /*			line-height: 1em;
      			padding-bottom: 0;*/ }
    footer .text span.copyright {
      font-size: 1.2em; }
      footer .text span.copyright a {
        font-family: "Trebuchet W02 Bold", Arial, sans-serif;
        text-decoration: underline; }
  footer .image {
    float: right;
    background: #e6e7e8;
    height: 100%; }
    footer .image img {
      width: 20%;
      height: 112px;
      position: absolute;
      right: 0;
      bottom: 0; }

@media screen and (max-width: 800px) {
  footer .text {
    font-size: .70em; } }
@media screen and (max-width: 650px) {
  footer .text {
    width: 40%;
    margin-top: 30px; }
    footer .text span.body {
      display: none; }
  footer .image img {
    width: 40%; } }
body {
  background: #dedede;
  color: #343333;
  font-family: "Trebuchet W01 Regular", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal; }

a {
  color: #7d1914;
  text-decoration: none; }
  a:hover {
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    text-decoration: underline; }

a img {
  border: none; }

p {
  line-height: 1.5em; }

strong,
b {
  font-family: "Trebuchet W02 Bold", Arial, sans-serif;
  font-weight: bold; }

em,
i {
  font-family: "Trebuchet W01 Italic", Arial, sans-serif;
  font-weight: normal;
  font-style: italic; }

em strong,
em b,
i strong,
i b {
  font-family: "TrebuchetW02-BoldItalic", Arial, sans-serif;
  font-weight: normal; }

.clear {
  clear: both; }

h2, h2 a {
  margin-bottom: 1em; }

.main_wrapper {
  width: 90%;
  margin: 0 auto;
  background: white;
  border-left: 1px solid #6f7173;
  border-right: 1px solid #6f7173; }

div.content {
  margin: 50px 10%; }

.home .content {
  margin: -4px 0 50px 0; }

.content ul {
  padding-left: 20px;
  list-style: disc outside none; }

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /*STYLES*/ }
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /*STYLES*/ }
/*** IE 8 ***/
@media \0screen {
  /*STYLES*/ }
/*** IE 7 ***/
@media screen\9 {
  header .menu ul.sub-menu li {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #670d09;
    float: left; } }
@media print {
  /* All your print styles go here */ }
html, body, div, span, applet, object, iframe,
h1, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

header ul.menu .mobile-expand > .sub-menu,
header ul.menu .mobile-expand > .sub-menu > .mobile-expand > .sub-menu {
	display: block !important;
    position: relative !important;
    width: calc(100% - 11px);
    padding: 0;
    margin: 10px 0;
    left: 0 !important;
}